Bug 20183 - [XT3TS] use-when-0218
[XT3TS] use-when-0218
Status: CLOSED FIXED
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XSLT 3.0 Test Suite
Working drafts
PC Windows 3.1
: P2 normal
: ---
Assigned To: Abel Braaksma
Mailing list for public feedback on specs from XSL and XML Query WGs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 16:36 UTC by Tim Mills
Modified: 2013-02-05 16:50 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Mills 2012-11-30 16:36:26 UTC
The stylesheet has a number of xsl:text instructions to add line breaks which are not represented in the expected output.  The xsl:test instructions don't appear to add anything to the essence of the test and could probably be removed.

There is a single space character in the expected result which appears to be unnecessary.
Comment 1 Michael Kay 2013-02-04 22:50:48 UTC
This appears to have been fixed some while ago.
Comment 2 Tim Mills 2013-02-05 16:50:19 UTC
Thanks.